PDA

View Full Version : Install software on *all" Windows versions?


Unregistered
07-13-2004, 02:11 AM
Dear LS Sales,

About 60% of our customers are still running Windows 95 and 98. The problem with Windows Installer version 2.0 is that it requires Windows XP, Windows 2000, Windows NT 4.0 with Service Pack 6 or Windows Millennium Edition (Windows Me).

To make it even worse, the upcoming Windows Installer version 3.0 requires Windows Server 2003, Windows XP, or Windows 2000 with Service Pack 3.

Can we use your SetupBuilder 5 to install on 95, 98, Me, NT, 2000, XP, 2003?

Thanks in advance,
Tyler

linder
07-14-2004, 05:47 AM
Tyler,

Yes, installations created with SetupBuilder work on Windows 95, 98, ME and on all Windows NT4, 2000 and XP systems.

HTH,

Unregistered
07-16-2004, 08:01 AM
Frederik,

Thanks. I am impressed. Just released our beta product with SB5 (beta) to 500 sites. I'll let you know the results soon.

Tyler